<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="777792744af6e7d7d0835f09b180b23d">
  <dict>
    <!--2023-02-11 09:55:43.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
